/venus

To download this project, use:
bzr branch http://golem.ph.utexas.edu/~distler/code/venus/

« back to all changes in this revision

Viewing changes to themes/asf/default.css

  • Committer: Sam Ruby
  • Date: 2008-09-29 20:20:01 UTC
  • Revision ID: rubys@intertwingly.net-20080929202001-a9rpw4nvp2g0qic1
HTML5 and Chrome fixes

Show diffs side-by-side

added added

removed removed

1
1
/*
2
 
 * Written by Stefano Mazzocchi <stefano at apache dot org>
 
2
 * Originally written by Stefano Mazzocchi <stefano at apache dot org>
 
3
 * Adapted by Sam Ruby <rubys at intertwingly dot net>
3
4
 */
4
5
 
5
6
/* ----------------------------- Global Definitions -------------------- */
40
41
 
41
42
a[rel~='license'] {
42
43
    text-decoration: none;
43
 
}  
 
44
}
44
45
 
45
46
body > h1 {
46
47
        font-size: x-large;
48
49
        letter-spacing: 0.25em;
49
50
        padding: 10px;
50
51
        margin: 0px 0px 0px 0px;
51
 
        color: #000;
52
 
        font-weight: normal;
 
52
        color: #889;
 
53
        font-family: Sans-Serif;
 
54
        font-weight: bold;
 
55
        font-style: italic;
53
56
        background-color: #eee;
54
 
        border-bottom: 2px solid #bbb
 
57
        border-bottom: 2px solid #ccd;
55
58
}
56
59
 
57
60
/* ----------------------------- Sidebar --------------------------- */
63
66
        width: 210px;
64
67
        background-color: white;
65
68
 
66
 
        padding: 0px 0px 20px 0px;
 
69
        padding: 0px 0px 10px 0px;
67
70
        margin: 0px 0px 20px 20px;
68
 
        border-left: 1px solid #ccc;
69
 
        border-bottom: 1px solid #ccc;
 
71
        border-left: 2px solid #ccd;
 
72
        border-bottom: 2px solid #ccd;
 
73
        -webkit-border-bottom-left-radius: 1em;
 
74
        -moz-border-radius: 0 0 0 1em;
70
75
}
71
76
 
72
77
#sidebar h2 {
75
80
        font-size: x-small;
76
81
        color: #666;
77
82
        font-weight: normal;
78
 
        padding: 2px 0px 2px 4px;
 
83
        padding: 2px 0px 2px 12px;
79
84
        margin: 15px 0px 5px 10px;
80
85
        border-top: 1px solid #ccc;
81
86
        border-left: 1px solid #ccc;
82
87
        border-bottom: 1px solid #ccc;
 
88
        -webkit-border-top-left-radius: 6px;
 
89
        -webkit-border-bottom-left-radius: 6px;
 
90
        -moz-border-radius: 6px 0 0 6px;
83
91
}
84
92
 
85
93
#sidebar h2 a img {
86
 
        margin-bottom: 2px;
87
 
        vertical-align: middle;
 
94
        margin-bottom: 4px;
 
95
        vertical-align: middle;
88
96
}
89
97
 
90
98
#sidebar p {
128
136
 
129
137
#sidebar ul li:hover ul {
130
138
        background-color: #EEE;
 
139
        -webkit-border-radius: 0.5em;
 
140
        -moz-border-radius: 0.5em;
131
141
        border: 2px solid #BBB;
132
142
        color:#000;
133
143
        display: block;
142
152
}
143
153
 
144
154
#sidebar img {
 
155
        margin-top: 2px;
145
156
        border: 0;
146
157
}
147
158
 
177
188
}
178
189
 
179
190
#sidebar input[name=q] {
180
 
        margin: 4px 0 0 24px;
 
191
        padding-left: 0.5em;
 
192
        border: 1px solid #ccd;
 
193
        -webkit-border-radius: 0.8em;
 
194
        -moz-border-radius: 0.8em;
 
195
        width: 12.5em;
 
196
        margin: 4px 0 0 24px;
181
197
}
182
198
 
183
199
/* ---------------------------- Footer --------------------------- */
213
229
}
214
230
 
215
231
#body > h2 {
 
232
        float: right;
 
233
        min-width: 25%;
 
234
        -webkit-border-top-left-radius: 0.5em;
 
235
        -webkit-border-bottom-left-radius: 0.5em;
 
236
        -moz-border-radius: 0.5em 0 0 0.5em;
216
237
        text-transform: none;
217
238
        font-size: medium;
218
 
        color: #333;
 
239
        color: #667;
219
240
        font-weight: bold;
220
 
        text-align: right;
221
 
        border-top: 1px solid #ccc;
 
241
        text-align: center;
 
242
        border: 2px solid #ccd;
222
243
        background-color: #eee;
223
 
        border-bottom: 1px solid #ccc;
224
 
        padding: 1px 15px 1px 5px;
225
 
        margin: 0;
 
244
        padding: 1px 1.5em 1px 1.5em;
 
245
        margin: -0.2em -22px 0 0;
226
246
}
227
247
 
228
248
/* ----------------------------- News ---------------------------- */
473
493
 
474
494
a[rel='tag'] img {
475
495
    border: 0;
476
 
}  
 
496
}
477
497
 
478
498
/* DiveIntoMark */
479
499
.framed {